---
title: "Browsing and Searching"
description: "Browsing and Searching on LEAF"
sidebar_class_name: hidden
---

<!-- @format -->

import FunctionalityCatalogue from "@site/src/components/functionalityCatalogue.js";

LEAF allows visitors to browse and search its repository.

## Site organization topics

<FunctionalityCatalogue preFilter="FindView" />